MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000341XdebugFeature/Change requestpublic2007-12-03 21:432015-02-22 14:30
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.3.0 
Summary0000341: Add time of exit for normal trace files
DescriptionNormal trace files, as opposed to computerized trace files, don't have the exit time for functions.
TagsNo tags attached.
Operating System
PHP Version5.2.5
Attached Files

- Relationships

-  Notes
(0002664)
derick (administrator)
2014-01-09 21:13

Implemented for Xdebug 2.3.

- Issue History
Date Modified Username Field Change
2007-12-03 21:43 derick New Issue
2014-01-09 21:13 derick Note Added: 0002664
2014-01-09 21:13 derick Status new => closed
2014-01-09 21:13 derick Assigned To => derick
2014-01-09 21:13 derick Resolution open => fixed
2014-01-09 21:13 derick Fixed in Version => 2.3dev
2015-02-22 14:30 derick Fixed in Version 2.3dev => 2.3.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker